<div
  class="text-center justify-content-center card mx-auto"
  style="width: 60%; height: 26rem"
>
  <form
    class="form-signin col-auto mx-auto col-auto mx-auto"
    [formGroup]="registerForm"
    (ngSubmit)="doSubmit()"
  >
    <label for="inputName" class="sr-only">Name</label>
    <input
      class="form-control"
      formControlName="name"
      type="text"
      placeholder="Jack"
    />
    <label for="inputSurname" class="sr-only">Surname</label>
    <input
      class="form-control"
      formControlName="surname"
      type="text"
      placeholder="Sparrow"
    />
    <label for="inputEmail" class="sr-only">Email</label>
    <input
      class="form-control"
      formControlName="email"
      type="email"
      placeholder="example@example.com"
    />
    <label for="inputPassword" class="sr-only">Password</label>
    <input
      class="form-control"
      formControlName="password"
      type="password"
      placeholder="**********"
    />
    <button class="btn btn-sm btn-primary btn-block mt-3" type="submit">
      Sign Up
    </button>
  </form>
</div>
